/
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiAyp8kv8JHgFVrJJLmE0tMMPKhSkFEkm8.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiAyp8kv8JHgFVrJJLmE0tCMPKhSkFE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLmv1pVGdeOYktMqlap.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLmv1pVF9eOYktMqg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLm21lVGdeOYktMqlap.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLm21lVF9eOYktMqg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiGyp8kv8JHgFVrJJLufntAOvWDSHFF.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiGyp8kv8JHgFVrJJLucHtAOvWDSA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLmg1hVGdeOYktMqlap.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLmg1hVF9eOYktMqg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLmr19VGdeOYktMqlap.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLmr19VF9eOYktMqg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLmy15VGdeOYktMqlap.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLmy15VF9eOYktMqg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLm111VGdeOYktMqlap.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLm111VF9eOYktMqg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLm81xVGdeOYktMqlap.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLm81xVF9eOYktMqg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiGyp8kv8JHgFVrLPTufntAOvWDSHFF.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiGyp8kv8JHgFVrLPTucHtAOvWDSA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLFj_Z1JlFd2JQEl8qw.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLFj_Z1xlFd2JQEk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLDz8Z1JlFd2JQEl8qw.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLDz8Z1xlFd2JQEk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJnecnFHGPezSQ.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJfecnFHGPc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLGT9Z1JlFd2JQEl8qw.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLGT9Z1xlFd2JQEk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLEj6Z1JlFd2JQEl8qw.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLEj6Z1xlFd2JQEk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z1JlFd2JQEl8qw.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z1xlFd2JQEk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLDD4Z1JlFd2JQEl8qw.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLDD4Z1xlFd2JQEk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLBT5Z1JlFd2JQEl8qw.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLBT5Z1xlFd2JQEk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


.fl_preloader_body {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999999;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    visibility: visible;
    opacity: 1
}

.fl_preloader_body.done {
    visibility: hidden;
    opacity: 0
}

.fl-circle-preloader {
    width: 50px;
    height: 52px;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
    top: 45%;
    left: -webkit-calc(50% - 50px);
    left: calc(50% - 50px);
    -webkit-animation: spin 5s infinite linear;
    animation: spin 5s infinite linear
}

.fl-circle-preloader .circle.circle:nth-of-type(1) .inner,
.fl-circle-preloader .circle.circle:nth-of-type(2) .inner,
.fl-circle-preloader .circle.circle:nth-of-type(3) .inner {
    -webkit-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear
}

.fl-circle-preloader .circle {
    width: 100%;
    height: 100%;
    position: absolute
}

.fl-circle-preloader .circle .inner {
    width: 100%;
    height: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%
}

.fl-circle-preloader .circle.circle:nth-of-type(1) {
    -webkit-transform: rotate(70deg);
    -ms-transform: rotate(70deg);
    transform: rotate(70deg);
    top: -6px
}

.fl-circle-preloader .circle.circle:nth-of-type(2) {
    -webkit-transform: rotate(170deg);
    -ms-transform: rotate(170deg);
    transform: rotate(170deg);
    bottom: -3px
}

.fl-circle-preloader .circle.circle:nth-of-type(3) {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg);
    right: -4px
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spin {
    from {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

svg {
    position: absolute
}

.fl-merging {
    position: relative;
    width: 200px;
    height: 50px;
    -webkit-filter: url(#circle);
    filter: url(#circle)
}

.fl-balls {
    position: absolute;
    top: 15px;
    left: 10px;
    display: block;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.fl-balls:nth-child(1) {
    -webkit-animation: fl-balls-1 2s ease-in-out infinite;
    animation: fl-balls-1 2s ease-in-out infinite
}

.fl-balls:nth-child(2) {
    -webkit-animation: fl-balls-2 2s ease-in-out infinite;
    animation: fl-balls-2 2s ease-in-out infinite
}

.fl-balls:nth-child(3) {
    -webkit-animation: fl-balls-3 2s ease-in-out infinite;
    animation: fl-balls-3 2s ease-in-out infinite
}

.fl-balls:nth-child(4) {
    -webkit-animation: fl-balls-4 2s ease-in-out infinite;
    animation: fl-balls-4 2s ease-in-out infinite
}

@-webkit-keyframes fl-balls-1 {
    0%,
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    81% {
        -webkit-transform: translate3d(185px, 0, 0);
        transform: translate3d(185px, 0, 0)
    }
}

@keyframes fl-balls-1 {
    0%,
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    81% {
        -webkit-transform: translate3d(185px, 0, 0);
        transform: translate3d(185px, 0, 0)
    }
}

@-webkit-keyframes fl-balls-2 {
    0%,
    100%,
    20% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    84% {
        -webkit-transform: translate3d(185px, 0, 0);
        transform: translate3d(185px, 0, 0)
    }
}

@keyframes fl-balls-2 {
    0%,
    100%,
    20% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    84% {
        -webkit-transform: translate3d(185px, 0, 0);
        transform: translate3d(185px, 0, 0)
    }
}

@-webkit-keyframes fl-balls-3 {
    0%,
    100%,
    40% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    87% {
        -webkit-transform: translate3d(185px, 0, 0);
        transform: translate3d(185px, 0, 0)
    }
}

@keyframes fl-balls-3 {
    0%,
    100%,
    40% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    87% {
        -webkit-transform: translate3d(185px, 0, 0);
        transform: translate3d(185px, 0, 0)
    }
}

@-webkit-keyframes fl-balls-4 {
    0%,
    100%,
    60% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    90% {
        -webkit-transform: translate3d(185px, 0, 0);
        transform: translate3d(185px, 0, 0)
    }
}

@keyframes fl-balls-4 {
    0%,
    100%,
    60% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    90% {
        -webkit-transform: translate3d(185px, 0, 0);
        transform: translate3d(185px, 0, 0)
    }
}

.fl-rankle-loader {
    -webkit-filter: url(#rankle);
    filter: url(#rankle);
    width: 100%;
    height: 100vh;
    position: relative
}

.fl-rakle-pre-wrap {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    margin-top: -30px;
    height: 100px;
    -webkit-animation: colorshift 5s linear infinite;
    animation: colorshift 5s linear infinite
}

@-webkit-keyframes colorshift {
    0% {
        -webkit-filter: hue-rotate(0);
        filter: hue-rotate(0)
    }
    100% {
        -webkit-filter: hue-rotate(360deg);
        filter: hue-rotate(360deg)
    }
}

@keyframes colorshift {
    0% {
        -webkit-filter: hue-rotate(0);
        filter: hue-rotate(0)
    }
    100% {
        -webkit-filter: hue-rotate(360deg);
        filter: hue-rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle {
    width: 30px;
    height: 30px;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
    -webkit-transform-origin: 50% 170%;
    -ms-transform-origin: 50% 170%;
    transform-origin: 50% 170%
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(1) {
    -webkit-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg);
    -webkit-animation: bump1 6s ease-in-out infinite;
    animation: bump1 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump1 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(20deg);
        transform: rotate(20deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump1 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(20deg);
        transform: rotate(20deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(2) {
    -webkit-transform: rotate(20deg);
    -ms-transform: rotate(20deg);
    transform: rotate(20deg);
    -webkit-animation: bump2 6s ease-in-out infinite;
    animation: bump2 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump2 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(40deg);
        transform: rotate(40deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump2 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(40deg);
        transform: rotate(40deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(3) {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
    -webkit-animation: bump3 6s ease-in-out infinite;
    animation: bump3 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump3 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(60deg);
        transform: rotate(60deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump3 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(60deg);
        transform: rotate(60deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(4) {
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-animation: bump4 6s ease-in-out infinite;
    animation: bump4 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump4 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(80deg);
        transform: rotate(80deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump4 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(80deg);
        transform: rotate(80deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(5) {
    -webkit-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    transform: rotate(50deg);
    -webkit-animation: bump5 6s ease-in-out infinite;
    animation: bump5 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump5 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(100deg);
        transform: rotate(100deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump5 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(100deg);
        transform: rotate(100deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(6) {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
    -webkit-animation: bump6 6s ease-in-out infinite;
    animation: bump6 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump6 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(120deg);
        transform: rotate(120deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump6 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(120deg);
        transform: rotate(120deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(7) {
    -webkit-transform: rotate(70deg);
    -ms-transform: rotate(70deg);
    transform: rotate(70deg);
    -webkit-animation: bump7 6s ease-in-out infinite;
    animation: bump7 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump7 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(140deg);
        transform: rotate(140deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump7 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(140deg);
        transform: rotate(140deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(8) {
    -webkit-transform: rotate(80deg);
    -ms-transform: rotate(80deg);
    transform: rotate(80deg);
    -webkit-animation: bump8 6s ease-in-out infinite;
    animation: bump8 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump8 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(160deg);
        transform: rotate(160deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump8 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(160deg);
        transform: rotate(160deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(9) {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-animation: bump9 6s ease-in-out infinite;
    animation: bump9 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump9 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump9 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(10) {
    -webkit-transform: rotate(100deg);
    -ms-transform: rotate(100deg);
    transform: rotate(100deg);
    -webkit-animation: bump10 6s ease-in-out infinite;
    animation: bump10 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump10 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(200deg);
        transform: rotate(200deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump10 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(200deg);
        transform: rotate(200deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(11) {
    -webkit-transform: rotate(110deg);
    -ms-transform: rotate(110deg);
    transform: rotate(110deg);
    -webkit-animation: bump11 6s ease-in-out infinite;
    animation: bump11 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump11 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(220deg);
        transform: rotate(220deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump11 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(220deg);
        transform: rotate(220deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(12) {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg);
    -webkit-animation: bump12 6s ease-in-out infinite;
    animation: bump12 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump12 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(240deg);
        transform: rotate(240deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump12 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(240deg);
        transform: rotate(240deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(13) {
    -webkit-transform: rotate(130deg);
    -ms-transform: rotate(130deg);
    transform: rotate(130deg);
    -webkit-animation: bump13 6s ease-in-out infinite;
    animation: bump13 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump13 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(260deg);
        transform: rotate(260deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump13 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(260deg);
        transform: rotate(260deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(14) {
    -webkit-transform: rotate(140deg);
    -ms-transform: rotate(140deg);
    transform: rotate(140deg);
    -webkit-animation: bump14 6s ease-in-out infinite;
    animation: bump14 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump14 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(280deg);
        transform: rotate(280deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump14 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(280deg);
        transform: rotate(280deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(15) {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg);
    -webkit-animation: bump15 6s ease-in-out infinite;
    animation: bump15 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump15 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(300deg);
        transform: rotate(300deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump15 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(300deg);
        transform: rotate(300deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(16) {
    -webkit-transform: rotate(160deg);
    -ms-transform: rotate(160deg);
    transform: rotate(160deg);
    -webkit-animation: bump16 6s ease-in-out infinite;
    animation: bump16 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump16 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(320deg);
        transform: rotate(320deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump16 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(320deg);
        transform: rotate(320deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(17) {
    -webkit-transform: rotate(170deg);
    -ms-transform: rotate(170deg);
    transform: rotate(170deg);
    -webkit-animation: bump17 6s ease-in-out infinite;
    animation: bump17 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump17 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(340deg);
        transform: rotate(340deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump17 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(340deg);
        transform: rotate(340deg)
    }
    100%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap .fl-rakle-circle:nth-of-type(18) {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-animation: bump18 6s ease-in-out infinite;
    animation: bump18 6s ease-in-out infinite;
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

@-webkit-keyframes bump18 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100%,
    25%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bump18 {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100%,
    25%,
    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.fl-rakle-pre-wrap:nth-of-type(2) {
    margin-top: 35px;
    margin-left: 40px
}

.fl-rakle-pre-wrap:nth-of-type(2) .fl-rakle-circle {
    animation-direction: reverse;
    -webkit-animation-delay: -3s;
    animation-delay: -3s
}

.fl-rakle-pre-wrap:nth-of-type(3) {
    margin-top: 35px;
    margin-left: -40px
}

.fl-rakle-pre-wrap:nth-of-type(3) .fl-rakle-circle {
    -webkit-animation-delay: -2s;
    animation-delay: -2s
}

.fl-heart-preloader-body {
    width: 150px;
    height: 70px;
    text-align: center;
    overflow: hidden;
    margin: 50px auto 0;
    -webkit-filter: url(#love);
    filter: url(#love);
    padding: 10px 0
}

.fl-heart-preloader-body span {
    width: 15px;
    height: 15px;
    display: inline-block;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 10px
}

.fl-heart-preloader-body span:nth-child(1) {
    -webkit-animation: fl-heart-circle1 2.5s infinite;
    animation: fl-heart-circle1 2.5s infinite;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transform: translateX(1px) translateY(1px) scale(.7);
    -ms-transform: translateX(1px) translateY(1px) scale(.7);
    transform: translateX(1px) translateY(1px) scale(.7)
}

.fl-heart-preloader-body span:nth-child(2) {
    -webkit-animation: fl-heart-circle2 2.5s infinite;
    animation: fl-heart-circle2 2.5s infinite;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transform: translateX(1px);
    -ms-transform: translateX(1px);
    transform: translateX(1px);
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    -webkit-transform: translateY(1px);
    -ms-transform: translateY(1px);
    transform: translateY(1px)
}

.fl-heart-preloader-body span:nth-child(3) {
    -webkit-animation: fl-heart-circle3 2.5s infinite;
    animation: fl-heart-circle3 2.5s infinite;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transform: translateX(1px);
    -ms-transform: translateX(1px);
    transform: translateX(1px);
    -webkit-transform: scale(.7);
    -ms-transform: scale(.7);
    transform: scale(.7);
    -webkit-transform: translateY(1px);
    -ms-transform: translateY(1px);
    transform: translateY(1px)
}

@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}

@keyframes rotate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}

@-webkit-keyframes pulse {
    0%,
    100%,
    25%,
    75% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(2);
        transform: scale(2)
    }
}

@keyframes pulse {
    0%,
    100%,
    25%,
    75% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(2);
        transform: scale(2)
    }
}

.fl-pre-spinner {
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-filter: url(#spinner);
    filter: url(#spinner);
    padding: 5rem
}

.fl-pre-spinner>.fl-pre-dot {
    position: absolute;
    height: 3rem;
    width: 3em
}

.fl-pre-spinner>.fl-pre-dot:after {
    content: '';
    display: block;
    height: 1rem;
    width: 1rem;
    -webkit-border-radius: 50%;
    border-radius: 50%
}

.fl-pre-spinner>.fl-pre-dot:nth-of-type(1) {
    -webkit-animation: rotate 1s linear infinite;
    animation: rotate 1s linear infinite;
    -webkit-animation-delay: 1;
    animation-delay: 1
}

.fl-pre-spinner>.fl-pre-dot:nth-of-type(1):after {
    -webkit-animation: pulse 3s linear infinite;
    animation: pulse 3s linear infinite
}

.fl-pre-spinner>.fl-pre-dot:nth-of-type(2) {
    -webkit-animation: rotate 1.1s linear infinite;
    animation: rotate 1.1s linear infinite;
    -webkit-animation-delay: .2s;
    animation-delay: .2s
}

.fl-pre-spinner>.fl-pre-dot:nth-of-type(2):after {
    -webkit-animation: pulse 4s linear infinite;
    animation: pulse 4s linear infinite
}

.fl-pre-spinner>.fl-pre-dot:nth-of-type(3) {
    -webkit-animation: rotate 1.2s linear infinite;
    animation: rotate 1.2s linear infinite;
    -webkit-animation-delay: .3s;
    animation-delay: .3s
}

.fl-pre-spinner>.fl-pre-dot:nth-of-type(3):after {
    -webkit-animation: pulse 5s linear infinite;
    animation: pulse 5s linear infinite
}

.fl-pre-spinner>.fl-pre-dot:nth-of-type(4) {
    -webkit-animation: rotate 1.3s linear infinite;
    animation: rotate 1.3s linear infinite;
    -webkit-animation-delay: .4s;
    animation-delay: .4s
}

.fl-pre-spinner>.fl-pre-dot:nth-of-type(5) {
    -webkit-animation: rotate 1.4s linear infinite;
    animation: rotate 1.4s linear infinite;
    -webkit-animation-delay: .5s;
    animation-delay: .5s
}

.fl-pre-spinner>.fl-pre-dot:nth-of-type(6) {
    -webkit-animation: rotate 1.5s linear infinite;
    animation: rotate 1.5s linear infinite;
    -webkit-animation-delay: .6s;
    animation-delay: .6s
}

.fl-pre-spinner>.fl-pre-dot:nth-of-type(7) {
    -webkit-animation: rotate 1.7s linear infinite;
    animation: rotate 1.7s linear infinite;
    -webkit-animation-delay: .7s;
    animation-delay: .7s
}

.fl-procent-preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center
}

.fl-pulsating-circle-preloader {
    width: 30px;
    height: 30px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-animation: pulse_loader 2s linear .1s alternate infinite;
    animation: pulse_loader 2s linear .1s alternate infinite;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    margin-bottom: 15px
}

@-webkit-keyframes pulse_loader {
    from {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    to {
        -webkit-transform: scale(1.5);
        transform: scale(1.5)
    }
}

@keyframes pulse_loader {
    from {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    to {
        -webkit-transform: scale(1.5);
        transform: scale(1.5)
    }
}